from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0007_penaltyrecord_clubid'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='ExternalOrderID',
            field=models.CharField(
                blank=True, db_column='waibu_dingdan_id', db_index=True,
                max_length=64, null=True, verbose_name='外部平台订单号',
            ),
        ),
        migrations.AddField(
            model_name='penalty',
            name='ShopStaffUserID',
            field=models.CharField(
                blank=True, db_column='dianpu_kefu_id', max_length=20,
                null=True, verbose_name='店铺客服用户ID',
            ),
        ),
    ]
